@charset "utf-8";
/* CSS Document */

body {
	background: #cccccc;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
}
a {
	font-family: Arial, Helvetica, sans-serif; 
	color: #98002e;
	text-decoration: none;
}

.shadowbox {
	width: 800px;
	margin: 0 auto;
	padding-bottom: 10px;
	background-image:url(../images/shadowback.jpg);
	background-position:bottom;
	background-repeat:repeat-y;
}
.oneColFixCtr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border-right: 4px solid #333333;
	border-bottom: 4px solid #333333;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#breadcrumbs {
	margin: 0px;
}
#breadcrumbs p {
	padding-left: 10px;
	margin:0px;
}

.oneColFixCtr #mainContent {
	margin-top: 0px;
	padding-top: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
h1 {
	font-family: Palatino, Book Antiqua, Times, serif;
	font-size: 1.3em;
	line-height: 100%;
	padding-left: 30px;
}
h2 {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	/*font-size: 12px;*/
	font-size: 1.2em;
	font-weight: bold;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 5px 0px 5px 0px;
}
h3 {
	display: block;
	padding: 0px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	/*font-size: 12px;*/
	font-size: 1.0em;
	/*font-weight: bold;*/
	letter-spacing: 1px;
	text-align: left;
	color: #ffffff;
	background-color: #666666;
	margin: 0px 0px 10px 0px;
}
h4 {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.2em;
	/*font-weight: bold;*/
	letter-spacing: 1px;
	text-align: center;
	color: #666666;
	margin: 0px;
	border-bottom:1px solid #eeeeee;
}
h5 {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	/*font-size: 12px;*/
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
	color: #666666;
	margin: 0px;
	padding: 10px 5px 0px 5px;
}
h6 {
	display: block;
	padding: 2px;
	/*width: 229px;*/
	margin: 0px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	/*font-size: 12px;*/
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	/*background-color: #e2b926;*/
	background-color: #cc9933;
}
#mainContent a, a:visited{
	color: #98002e;
	text-decoration: none;
}

#header {
	width: 780px;
	height: 100px;
	border: 0px;
	background-color: #ffffff;
}
#topnav {
	background-color: #ffffff;
	border-bottom: 1px solid #eeeeee;
	color: #eeeeee;
	font-size:80%;
}
#topnav a {
	color: #98002e;
	text-decoration: none;
}
#topnav a:hover{
	background-color: #cccccc;
	color: #000000;
	text-decoration: none;
	padding: 5px 0 2px 0;
}
#searchbox {
	background-color: #ffffff;
	/*border-top: 1px solid #CCCCCC;*/
}
#searchbox a {
	font-size: 10px;
	color: #98002e;
	text-decoration: none;
}
#searchbox a:hover{
	background-color: #cccccc;
	/*font-family: Arial, Helvetica, sans-serif; 
	font-size: .6em; */
	color: #000000;
	text-decoration: none;
	/*padding-top: 5px;*/
}
#searchbox input[type="text"]
{
    font-size: 9px;
	text-align: center;
	width: 150px;
}
#searchbox form {
	margin: 0px;
}
#4columncell {
	padding: 0px 0px 5px 10px;
}
#leftcolumn {
	width: 260px;
	/*background-color: #FFFFCC;*/
	line-height: 130%;
	/*padding: 0px 0px 10px 0px;*/
}
#leftcolumn p {
	margin: 0px 0px 10px 0px;
	padding:0px 10px 0px 10px;
}
#centercolumn {
	width:260px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	/*background-color: #f8e8cf;*/
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	padding: 0px 0px 10px 0px;
}
#centercolumn p {
	margin: 0px 0px 10px 0px; 
	padding: 0px 10px 0px 10px;
}
#centercolumn li {
	margin:0px 5px 5px -10px;
	/*line-height: 12px;*/
	/*line-height:110%;	*/
	/*background: url(0024_chevrons.png) left center no-repeat;*/
	list-style-image:url(../images/arrows.jpg);
}
#rightcolumn {
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	/*background-color: #FFFFCC;*/
	padding: 0px 0px 10px 0px;
}
#rightcolumn p {
	margin: 0px 0px 5px 0px;
	padding:0px 10px 0px 10px;
}

#maincolumn {
	/*width: 580px;*/
	/*line-height: 16px;*/
	line-height: 130%;
	border-right: 1px solid #eeeeee;
	padding: 0px 5px 10px 10px;
}
#maincolumn p {
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
#lmaincolumn {
	/*width: 580px;*/
	line-height: 130%;
	border-left: 1px solid #eeeeee;
	/*border-right: 1px solid #eeeeee;*/
	padding: 0px 5px 0px 5px;
}
#lmaincolumn p {
	padding: 5px 0px 0px 10px;
	margin: 0px;
}
#rmaincolumn {
	/*width: 580px;*/
	line-height: 130%;
	border-left: 1px solid #eeeeee;
	/*border-right: 1px solid #eeeeee;*/
	padding: 0px 5px 0px 5px;
}
#rmaincolumn p {
	padding: 5px 0px 0px 10px;
	margin: 0px;
}
#widemaincolumn {
	/*width: 380px;*/
	line-height: 130%;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	padding: 5px 5px 10px 5px;
}
#widemaincolumn p{
	margin: 0px 0px 5px 0px; 
	padding: 0px 5px 0px 5px;
}
#sidebar {
	/*width: 200px;*/
	/*background-color: #FFFFCC;*/
	padding: 0px 5px 10px 5px;
}
#sidebar p {
	margin:0px;
}

#sidebar2 {
	/*width: 200px;*/
	/*background-color: #FFFFCC;*/
	line-height: 130%;
	padding: 0px 5px 10px 5px;
	border-left: 1px solid #eeeeee;
}
#sidebar2 p {
	padding: 5px 0px 0px 10px;
	margin: 0px;
}
#lsidebar {
	/*width: 200px;*/
	/*background-color: #FFFFCC;*/
	padding: 0px 5px 10px 5px;
}
#lsidebar p {
	margin:0px;
}
#lsidebar2 {
	/*width: 200px;*/
	/*background-color: #FFFFCC;*/
	line-height: 130%;
	padding: 0px 5px 10px 5px;
}
#lsidebar2 p {
	padding: 5px 0px 0px 10px;
	margin: 0px;
}
.goldheading {
	display: block;
	padding: 2px;
	/*width: 229px;*/
	/*margin-left: 5px;*/
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	/*font-size: 10px;*/
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	background-color: #e2b926;
}

.column {
	width:260px;
	/*border-right:1px dashed #000; */
	padding:10px; 
	float:left; 
	/*text-align:justify;*/
}
.boxes {
	border-top: 1px solid #eeeeee;
	border-right: 3px solid #cccccc;
	border-left: 1px solid #eeeeee;
	border-bottom: 3px solid #cccccc;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
.navboxes {
	border-top: 1px solid #eeeeee;
	border-right: 3px solid #cccccc;
	border-left: 1px solid #eeeeee;
	border-bottom: 3px solid #cccccc;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
.boxes p {
	padding: 5px 5px 0px 5px;
	line-height:130%;
}
.boxes img {
	padding: 5px;	
}
.boxes li {
	margin:0px 5px 5px -10px;
	/*line-height: 12px;*/
	line-height:110%;	
}
.boxes2 {
	width:190px;
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
.navboxes2 {
	width:190px;
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
#footer {
	background-color: #666666;
	padding: 5px 0px 2px 0px;
	font-size:80%;

}
#footer a {
	color: #ffffff;
	text-decoration: none;
	
}
#footer a:hover{
	background-color: #cccccc;
	color: #000000;
	text-decoration: none;
	padding: 5px 0px 2px 0px;
}
#copyright {
	text-align: center;
	padding: 5px 0px 5px 0px;
	background-image:url(../images/copyright_shadow.jpg);
	background-position:top;
	background-repeat:no-repeat;
	font-size:80%;
}

.colorblock {
	display: block;
	padding: 10px 5px 10px 5px;
	margin-top: 5px;
	text-align: left;
	color: #000000;
	background-color: #f8e8cf;
}
